Bug 200830 - torque: world writable README-localhost
torque: world writable README-localhost
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: torque (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Garrick Staples
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-31 17:02 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.1.2-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-01 19:36:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-07-31 17:02:19 EDT
/usr/share/doc/torque-2.1.1/README-localhost in torque (FE[345]
and devel) has world writable permissions.  See bug 200794 for background and
more info.

Note You need to log in before you can comment on or make changes to this bug.